2025-11-16 04:21:33|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'update'|
2025-11-16 04:21:33|install|libelf1|0.185-150400.5.8.3|aarch64||repo-sle-update|771193adbfc52ebe8f027eba69228cec7376bbdf253533112da9bbb7fe155b27|
2025-11-16 04:21:34|install|libgcc_s1|15.2.0+git10201-150000.1.3.3|aarch64||repo-sle-update|2e87dada7d8e367017c6763043bb898080a3226910be13f70e60f662f873c6ec|
2025-11-16 04:21:34|install|libsasl2-3|2.1.28-150600.7.9.2|aarch64||repo-sle-update|c8e4ef84f34458a9e724e7fb03bdec23ad43cfc78c2cc3ba0f2fa09f5fc31f8c|
2025-11-16 04:21:34|install|libselinux1|3.5-150600.3.3.1|aarch64||repo-sle-update|976431a02612dc0a32a79bc5863c3436d83ce650541a7acdef83e6fae5a29b2e|
2025-11-16 04:21:34|install|libdw1|0.185-150400.5.8.3|aarch64||repo-sle-update|168adf129fe452500f3ff6c6b5221b0f13bb9a747e22cba96775e2200261edf9|
2025-11-16 04:21:34|install|libstdc++6|15.2.0+git10201-150000.1.3.3|aarch64||repo-sle-update|2d93e785af66da69ea6eb32c987adb3818ff30230e78d9b4476f0056168f812a|
2025-11-16 04:21:34|patch  |openSUSE-SLE-15.6-2025-3930|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-11-16 04:21:34|patch  |openSUSE-SLE-15.6-2025-3934|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-11-16 04:21:34|patch  |openSUSE-SLE-15.6-2025-3877|1|noarch|repo-sle-update|important|recommended|needed|applied|
2025-11-16 04:21:34|patch  |openSUSE-SLE-15.6-2025-4092|1|noarch|repo-sle-update|moderate|recommended|needed|applied|
2025-11-16 04:21:45|command|root@distrobuilder|'zypper' '--non-interactive' '--gpg-auto-import-keys' 'install' '--allow-downgrade' '--replacefiles' 'apparmor-abstractions' 'apparmor-parser' 'dbus-1' 'elfutils' 'file' 'glib2-tools' 'gzip' 'hostname' 'iproute2' 'iputils' 'pigz' 'rsync' 'sudo' 'systemd-sysvinit' 'tar' 'which' 'xz'|
2025-11-16 04:21:45|install|file|5.32-7.14.1|aarch64|root@distrobuilder|repo-oss|63c9cea30b63dd445c27f67a3e95dd81158af360fdb26934e53ea4f7f5828100548f47f616cd3d342e1cf07e48863ee0fd8300be412984379bee38b537813cea|
2025-11-16 04:21:45|install|gzip|1.10-150200.10.1|aarch64|root@distrobuilder|repo-oss|80aa42fa5ff85cfc09acf0b986a8391d68e23bdc2afbcbd6e9474ee73c69c58511c43d8b8a87b51f520b30c5fa1de35fd8f6aa3e46641c0472daf8d73245d9db|
2025-11-16 04:21:45|install|hostname|3.16-2.22|aarch64|root@distrobuilder|repo-oss|05ccae26c8ca7393f858ea2d7ac764b25abdb932ea85b1f7d5667b837e712b799caf87defbff2ae67ef9f7a2c18dc503488c0032947a5065b5438218e454d929|
2025-11-16 04:21:45|install|libmnl0|1.0.4-1.25|aarch64||repo-oss|31da94782059a64305bb6172755b6a0dd9fa56553da5d8669e19590a9770a4c72598395a25a3234eae495a082b5ed5899da75800aaa5b16ac8ea7ed6d7ed483b|
2025-11-16 04:21:45|install|libxtables12|1.8.7-1.1|aarch64||repo-oss|d57c80625b7a9498b4e31c19d9e9b7002b3cc384fdf5fbbc452c647e426f6df282727e3a98c7b268b8970c2eecd95bb032ffed57944246d3e01d173f5d026cd6|
2025-11-16 04:21:45|install|openslp|2.0.0-150600.19.5|aarch64||repo-oss|6cccf1b9b3b071d04cd22c9c3af27db20b5e8ddfa6d114df3dbb1cea518388671de9328263b8690274d4ebb85723f0bf801a45c90366f104a6c2cd5768675bce|
2025-11-16 04:21:46|install|pigz|2.3.3-1.28|aarch64|root@distrobuilder|repo-oss|8fa868ad3944765fc2bf0f2ba6a199021e485fb6e68af1369ceb70678dbb47ea9fdbf04d6419fd05cdf4339a09968d9dbe4e4df50662635ceeb2653ee1891ccf|
2025-11-16 04:21:46|install|which|2.21-2.20|aarch64|root@distrobuilder|repo-oss|fe5cbfaea5f07a049163a4b81f58f8b488ab75d6a928abd83880c4a4d9a17793aaa63cc098e5e9e9027906715fd772c3d54c230905cec5bf6561518180adf4c8|
# 2025-11-16 04:21:46 apparmor-parser-3.1.7-150600.5.9.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# Created symlink /etc/systemd/system/multi-user.target.wants/apparmor.service -> /usr/lib/systemd/system/apparmor.service.
# 
2025-11-16 04:21:46|install|apparmor-parser|3.1.7-150600.5.9.1|aarch64|root@distrobuilder|repo-sle-update|14d8830dea2d7eaf0a8b12905fef121c1006bfe441da5728db87b3c6ceb5cde6|
# 2025-11-16 04:21:46 iputils-20221126-150500.3.14.1.aarch64.rpm installed ok
# Additional rpm output:
# /usr/bin/clockdiff: cannot verify root:root 0755 - not listed in /etc/permissions
# 
2025-11-16 04:21:46|install|iputils|20221126-150500.3.14.1|aarch64|root@distrobuilder|repo-sle-update|69c063714d956d6518dd54deff5e45ad401be2e7f026cf94d93f2259a2c84571|
2025-11-16 04:21:46|install|libasm1|0.185-150400.5.8.3|aarch64||repo-sle-update|1e336447dc3b5c58987c8c86c22a1886c77919985bf2cda9681155954ec7a748|
2025-11-16 04:21:46|install|libbpf1|1.2.2-150600.3.6.2|aarch64||repo-sle-update|61c327e2defc5317cf0eb2c03a7d074cf22e773a34de778b3267318b6c42a671|
2025-11-16 04:21:46|install|libgmodule-2_0-0|2.78.6-150600.4.16.1|aarch64||repo-sle-update|7cf49927f6a470f6336bdade33d60235d8de5dbbc5ddf07a28409e78d688d2d6|
2025-11-16 04:21:46|install|libgobject-2_0-0|2.78.6-150600.4.16.1|aarch64||repo-sle-update|8bfbe95402fe29ae79fb76f86999ed041b33eb8661f5195d9b051a4f4033d64d|
2025-11-16 04:21:49|install|shared-mime-info|2.4-150600.3.3.2|aarch64||repo-sle-update|4becbcba69aaae3f38276f710e98c364f9799204e4c6a5c9a78fc13a17e35542|
2025-11-16 04:21:49|install|sudo|1.9.15p5-150600.3.12.1|aarch64|root@distrobuilder|repo-sle-update|c37ca349fac301609ca81d932fc95391b1c32fc9b473c6813e3906d07bc77a75|
2025-11-16 04:21:49|install|xz|5.4.1-150600.3.3.1|aarch64|root@distrobuilder|repo-sle-update|85ad22d0079373c5053ea7805746914e6264c2510d25f31ff1bd5756214d1f1e|
# 2025-11-16 04:21:50 rsync-3.2.7-150600.3.11.1.aarch64.rpm installed ok
# Additional rpm output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
# 
2025-11-16 04:21:50|install|rsync|3.2.7-150600.3.11.1|aarch64|root@distrobuilder|repo-sle-update|eb87885310e6632a0d8b1e2c6d74b7a6ff1e2ff3dc13b612db16070a46ebd81b|
2025-11-16 04:21:50|install|apparmor-abstractions|3.1.7-150600.5.9.1|noarch|root@distrobuilder|repo-sle-update|9fe1087e5654f5cd173240a9b4dfa2bc7863341340df6f9b083f6f399c247596|
2025-11-16 04:21:50|install|elfutils|0.185-150400.5.8.3|aarch64|root@distrobuilder|repo-sle-update|7b34743a2b4acf4a3ade4423d30a153bd2e6f64d5aaa0e7db488ab8c237331e8|
2025-11-16 04:21:50|install|iproute2|6.4-150600.7.9.1|aarch64|root@distrobuilder|repo-sle-update|5764db18bcbed7deecc846ced10a5477ab0cef18d9ee130023d5f9e6ed620a2c|
2025-11-16 04:21:50|install|gio-branding-SLE|15-150600.35.2.1|noarch||repo-sle-update|d630223e17f0f2ee0d048353894897c729870cf2825c78f7b58f1ac7e9a556e6|
2025-11-16 04:21:51|install|libgio-2_0-0|2.78.6-150600.4.16.1|aarch64||repo-sle-update|9e3573cb61fa434eda19eeae35475b875cbcab13bd94eedd41496312abf51b7c|
# 2025-11-16 04:21:51 glib2-tools-2.78.6-150600.4.16.1.aarch64.rpm installed ok
# Additional rpm output:
# No schema files found: doing nothing.
# 
2025-11-16 04:21:51|install|glib2-tools|2.78.6-150600.4.16.1|aarch64|root@distrobuilder|repo-sle-update|14be8ddac49c4702e31e6e69acd109957ed7f1be5c8444bb87359c5e947c204a|
2025-11-16 04:21:51|install|tar|1.34-150000.3.34.1|aarch64|root@distrobuilder|repo-oss|1d33cfb1af2c108111ebb29470e26cd7e3073d2cbe95178164d4e7a2a4faec5f79057cb93e625f7b7db97c07a4f3d06480de9502d67775e66b6bf69e15253807|
# 2025-11-16 04:21:51 %posttrans(apparmor-abstractions-3.1.7-150600.5.9.1.noarch) script output:
# System has not been booted with systemd as init system (PID 1). Can't operate.
# Failed to connect to bus: Host is down
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-1951|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-1883|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-2172|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-1994|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-2075|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-2788|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2024-4244|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-156|1|noarch|repo-sle-update|important|security|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-404|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-1353|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-1776|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-2239|1|noarch|repo-sle-update|moderate|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-2430|1|noarch|repo-sle-update|moderate|security|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-2177|1|noarch|repo-sle-update|important|security|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-3372|1|noarch|repo-sle-update|important|recommended|not-needed|applied|
2025-11-16 04:21:51|patch  |openSUSE-SLE-15.6-2025-3623|1|noarch|repo-sle-update|important|recommended|not-needed|applied|
